clear all
t0=0;
tf=60;
M0=1000;
S0=200;
[t y]=ode45('p113f',[t0 tf],[M0 S0]);
M=y(:,1);
S=y(:,2);
SaltPC=100*S./M;
figure(1)
plot(t,S)
xlabel('Time [min]')
ylabel('Mass of Salt [kg]')
figure(2)
plot(t,SaltPC)
xlabel('Time [min]')
ylabel('Percentage of Salt [%]')